<template>
  <div class="subcamp-child app-iot">
    <h4>สมัครค่าย
      <b>I-OPOLLO</b>
    </h4> <hr>
    <div class="form-block text-center">
      <form>
        <reg-form/>
      </form>
    </div>
  </div>
</template>

<script>
import RegForm from '../_RegForm';
export default {
  name: 'Iot',
  components: { 'reg-form': RegForm }
};
</script>

<style>

</style>
